{
  "schemaVersion": 1,
  "worldId": "overworld",
  "bookmarks": [
    {
      "id": "poi_1",
      "label": "Origin",
      "x": 112,
      "y": 112
    },
    {
      "id": "poi_2",
      "label": "JustinVille",
      "x": -80,
      "y": 176
    }
  ]
}
